Skip to main content
GET
Inspect a node's properties

Authorizations

Authorization
string
header
required

API key obtained from your Tella account settings

Path Parameters

id
string
required

Tella Motion document ID (ffd_…), from GET /v1/motion/documents.

Query Parameters

path
string
required

The node's path, from the document's outline.

Example:

"scene.0"

at
number

Seconds on the node's composition's clock. Defaults to the node's start.

Required range: x >= 0

Response

OK

A node as the editor's inspector shows it at a time: every animatable property with its unit, range, value there and keyframes (time, value, easing), its effect stack and expressions, its style (blend, flips and shadow), title or shape settings and audio fades. Times are seconds, except the motion blur shutter, which is stored ticks (unit ticks).

{key}
any